Subject: Author Lists: Richard Cowper

From: [email-masked] (John C Wenn)
Date: 8 Mar 92 23:49:02 GMT

Several years ago, I read The Road to Corlay.  I'm vague about the 
details,  but I remember it being about religion in post-apocalypse 
England.  An  interesting mixture of mysticism in a science fiction 
setting.

[C] == Story Collection.
[CB] == Chapbook.  (A small booklet or pamphlet).

/John

arpa: [email-masked]

mycountryrightorwrongislikesayingmymotherdrunkorsober-ly
----------------------------------------------------------------
Cowper, Richard	(U.K., 5/9/1926- )
	(John Middleton Murry Jr.)

Series
	The White Bird of Kinship
		The Road to Corlay (1978) [rev. 1986]
		A Dream of Kinship (1981)
		A Tapestry in Time (1982)

Breakthrough (1967)
Clone (1972)
The Custodians (1976) [C]
Domino (1971)
Kuldesak (1972)
The Magic Spectacles and Other Tales (1986) [C] [CB]
Out There Where the Big Ships Go (1980) [C]
Phoenix (1968)
Profundis (1979)
Shades of Darkness (1986)
Story of Pepita and Corindo (1982) [CB]
Time Out of Mind (1973)
The Tithonian Factor (1984) [C]
The Twilight of Briareus (1974)
The Unhappy Princess (1983) [CB]
The Web of the Magi (1980) [C]
Worlds Apart (1974)

Non-Genre Fiction
as Colin Middleton Murry
	The Golden Valley (1953)
	A Path to the Sea (1961)
	Private View (1972)
	Recollections of a Ghost (1960)

Nonfiction
as Colin Middleton Murry
	I at the Keyhole (1975) [= One Hand Clapping]
	Shadows on the Grass (1977)